/**START OF EXPANDED HERO STYLES 
							PLEASE DONT REMOVE THE COMMENT**/ 
							.hero-expanded {  
								position: absolute; 
								height: 450px; 
								width: 100%; 
								background: url("./img/hero-22094.jpg") no-repeat center top / cover;} 
							#home-page #main-content #hero { 
								background: transparent; height: 450px;} 
							@media (max-width: 1200px) {  
								.hero-expanded { height: 360px;} 
								#home-page #main-content #hero { height: 360px;}  
							}  
							@media (max-width: 480px) {  
								.hero-expanded { display: none;}  
								#home-page #main-content #hero{ background: #f5f5f5; height: auto; }  
							}  
							/**END OF EXPANDED HERO STYLES 
							PLEASE DONT REMOVE THE COMMENT 
							**/ 
							/**START OF CUSTOM STYLES 
							PLEASE DONT REMOVE THE COMMENT**/ 
						body {  
	background-color: #C5CDE4;  
}  
a, #featured-job-listing ul li a h3, #featured-job-listing ul li a .h3 {  
	color: #AE3A25;  
}  
a:hover, #featured-job-listing ul li a h3:hover, #featured-job-listing ul li a .h3:hover {  
	color: #2a6496;  
}  
a:hover {  
	text-decoration: underline;  
}  
a:hover .fa, a.fa:hover, #featured-job-listing ul li a:hover, #job-listing .listings .job-summary a:hover, .vertical-network-listing a, .header-content a:hover, .members-only a {  
	text-decoration: none;  
}  
h1, h2, .sideboard-adspace h5, .sideboard-adspace .h5 {  
	font-family: 'Bree Serif', serif;  
	font-weight: 400;  
}  
.leaderboard-adspace {  
	margin: 0 auto;  
	padding: 10px 0;  
	line-height: 0.75;  
	overflow: hidden;  
}  
.leaderboard-adspace.top {  
	background: transparent;  
}  
.leaderboard-adspace.top.site div {  
	padding-top: 0;  
}  
.inner-employer-page .site {  
	background-color: #fff;  
}  
#job-view-page, #basic-page, #results-page, #company-profile {  
	padding: 0;  
}  
.site {  
    box-sizing: border-box;  
}  
.site .interior, .interior.site, .expert, .help, .usage-agreement, .resources, .login-newAccount, .career-fair-registration, .career-fair-reservations, .dual-login, .job-alerts, .job-application, .manage-resumes, .my-account, .order-purchase, .privacy-policy , .reset-password, .subscription, .create-resume, .edit-resume, .upload-resume, .message-page, .cover-letter {  
	padding: 0 10px 10px;  
}  
#view-resume #main-content .site {  
	padding: 10px;  
}  
section.site {  
	padding: 0 10px;  
}  
.breadcrumbs {  
	padding: 10px 10px 30px;  
}  
.interior .breadcrumbs {  
	padding: 10px 0 30px  
}  
#basic-page h1:first-of-type {  
	margin-top: 0;  
}  
#feedback .interior {  
	padding-top: 10px;  
}  
.header-content, .inner-employer-page .header-content.site {  
	background-color: #C5CDE4;  
}  
.header-content #logo {  
	max-width: 100%;  
	max-height: none;  
	padding: 10px;  
}  
.header-content #logo img {  
	max-height: 100px;  
}  
.header-content #menu {  
	clear: both;  
	float: none;  
	background-color: #7072AF;  
}  
.header-content #menu li:hover {  
	background: transparent;  
}  
.header-content #menu li a {  
	color: #fff;  
	padding: 7px 15px;  
}  
.header-content #menu li ul {  
	background-color: #7072AF;  
}  
.header-content #menu>ul>li>a {  
	font-weight: bold;  
}  
.header-content #menu ul>li>a:hover {  
	color: #121C3E;  
}  
.header-content #menu li ul li a {  
	padding: 7px 0;  
}  
.header-content #menu li ul.sub-navigation li a {  
	border-top: none;  
}  
.header-content .call-to-action {  
	position: absolute;  
	right: 0;  
	top: 0;  
	margin-right: 10px;  
}  
a.secondary, a.secondary:visited, button.secondary, button.secondary:visited {  
	background-color: #7072AF;  
	color: #fff;  
}  
a.secondary:hover, button.secondary:hover {  
	background-color: #555;  
}  
a.primary, a.primary:visited, button.primary, button.primary:visited {  
	background-color: #8D2F1E;  
}  
a.primary:hover, button.primary:hover {  
}  
.header-content .call-to-action {  
	margin-top: 30px;  
}  
#hero {  
	text-align: right;  
	background: url("img/hero-22094.jpg") no-repeat center center transparent;  
	height: 325px;  
}  
#hero .site-name-tag {  
	left: 13px;  
	right: 0;  
	margin-right: 2%;  
	position: relative;  
	display: inline-block;  
	background: rgba(255,255,255,0.6);  
	padding: 0 10px 5px;  
	top: 224px;  
}  
#hero #job-search-form form fieldset button.primary {  
	padding: 11px 10px 10px;  
}  
#job-search-form form fieldset.call-to-action {  
	width: 24%;  
}  
#job-search-form form fieldset {  
	padding: 0 2% 0 0;  
}  
#job-search-form form {  
	left: 0;  
	padding: 20px 10px 20px 20px;  
}  
#four-oh-four #job-search-form form {  
	bottom: 0;  
}  
#job-detail-view a.primary {  
	border: 0;  
}  
#job-listing .listings .job-summary .h3, #job-listing .listings .job-summary .h3 {  
	color: #8D2F1E;  
}  
.sideboard-adspace {  
	overflow: hidden;  
	text-align: center;  
}  
.sideboard-adspace div>div {  
	position: relative;  
}  
#results-page aside .sideboard-adspace div>div {  
	height: 200px;  
}  
.sideboard-adspace em {  
	position: absolute;  
	top: 135px;  
	width: 100%;  
	box-sizing: border-box;  
	background: rgba(255,255,255, 0.75);  
	border-top: 1px solid rgba(230,230,230,0.5);  
	border-bottom: 1px solid rgba(230,230,230,0.5);  
	padding: 5px;  
}  
.footer-content-inner.site {  
	background: transparent;  
}  
.dotted-rule {  
	border-top: 0;  
}  
.powered-by.site {  
	background: transparent;  
}  
.inner-employer-page .footer-content.site {  
	background-color: #C5CDE4;  
}  
.footer-content {  
	box-sizing: border-box;  
	border-top: 1px solid #eee;  
	background-color: #fff;  
}  
@media (max-width: 768px) {  
	.header-content #logo img {  
		max-height: 70px;  
	}  
	.header-content #menu ul li.logged-in, .header-content #menu ul li.sign-in, .header-content #menu ul li.logged-in  ul li, .header-content #menu ul li.sign-in ul li{  
		width: auto;  
	}  
	.header-content #menu ul li a {  
		padding: 7px 10px;  
	}  
	.header-content #menu ul li {  
		width: 128px;  
	}  
	#hero #job-search-form form fieldset.call-to-action {  
		width: 33%;  
	}  
	#hero #job-search-form form fieldset button.primary {  
		padding: 11px 10px 10px;  
	}  
	#expired-job a.secondary.bottom {  
		width: 45%;  
	}  
	.footer-content .social-media li {  
		display: block;  
	}  
}  
@media (max-width: 480px) {  
	.header-content #menu #nav-trigger {  
		color: #fff;  
		background-color: #7072af;  
		border-radius: 4px;  
		padding: 0;  
		line-height: 1;  
		padding: 2px;  
		margin: 10px 10px 0 0;  
		font-size: 26px;  
	}  
	.header-content {  
		border-bottom: 1px solid #7072AF;  
	}  
	.header-content #logo img {  
		max-height: 50px;  
	}  
	.header-content #menu {  
		clear: none;  
		background: transparent;  
		border-top: 0;  
	}  
	.header-content #menu ul {  
		box-sizing: border-box;  
	}  
	.header-content #menu ul li {  
		width: 100%;  
	}  
	.header-content #menu ul li ul li.collapse {  
		background: transparent;  
		color: #fff;  
		font-weight: bold;  
	}  
	.header-content #menu ul li ul li.collapse a {  
		padding: 0;  
		color: #fff;  
		font-weight: bold;  
	}  
	.header-content #menu ul li ul li {  
		border-bottom: 0;  
	}  
	.header-content .call-to-action {  
		position: static;  
		margin: 10px auto 0;  
	}  
	#hero {  
		background: #f5f5f5;  
		text-align: center;  
		height: auto;  
	}  
	#hero .site-name-tag {  
		top: 0;  
		left: 0;  
		padding: 0;  
		margin: auto;  
		background: transparent;  
	}  
	#hero #job-search-form form fieldset.call-to-action {  
		width: 100%;  
	}  
	#hero #job-search-form form {  
		background: transparent;  
	}  
	#inner-page-header #job-search-form {  
		background: #f5f5f5;  
	}  
	#job-search-form form {  
		background: transparent;  
		padding: 20px 20px 0 20px;  
	}  
	#job-search-form form fieldset {  
		padding: 0 0 20px 0;  
	}  
	#expired-job a.secondary.bottom {  
		width: 90%;  
	}  
	div#at4-follow {  
		display: none !important;  
	}  
}  
@media (max-width: 320px) {  
	.footer-content .footer-nav ul li {  
		margin: 10px 0 10px 3%;  
	}  
	.footer-content .footer-nav {  
		margin: auto;  
	}  
	.footer-content .social-media li {  
		display: inline-block;  
	}  
	.footer-content .social-media {  
		float: none;  
		text-align: center;  
	}  
}

.header-content #menu ul.nav-wrapper-ul > li { background-color: #7072AF; }
